Subject: Ticket Assigned - update NO
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 05:31:47 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update NO User                    Hello           09:17 AM, 28th Feb                     User                    Regarding order no.6807257680           09:18 AM, 28th Feb                     User                    Not yet delivered,           09:18 AM, 28th Feb                     User                    I corrected my mobile number,           09:18 AM, 28th Feb                   Abdulrahman                   Hi Dear Customer, Thank you for contacting Centrepoint. My name is Abdulrahman , I will be happy to assist you.           09:20 AM, 28th Feb                   Abdulrahman                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:20 AM, 28th Feb                   Abdulrahman                   Is this the correct number (0569567614) ?           09:22 AM, 28th Feb                     User                 
    No           09:22 AM, 28th Feb                     User                    0565967614           09:23 AM, 28th Feb                     User                    I also updated another number 0509391324           09:23 AM, 28th Feb                   Abdulrahman                   Okay we will provide the carrier team with your other contact NO so they arrange the delivery at the earliest possible           09:24 AM, 28th Feb                   Abdulrahman                   Do you have any other inquiries that we can help with?           09:24 AM, 28th Feb                     User                    Actually Last three days I m connecting with customer care,they says your mobile number is updated to carrier but not effect           09:26 AM, 28th Feb                   Abdulrahman                   We have forwarded your query to the concerned team to check and If its update it we will deliver the order asap .           09:28 AM, 28th Feb                   Abdulrahman                  
  We request you to please allow us some time so we can work on this and do the needful.           09:29 AM, 28th Feb                     User                    Hopefully this time it will be delivered.           09:29 AM, 28th Feb                   Abdulrahman                   Is there anything else I can assist you with?           09:29 AM, 28th Feb                     User                    Thanks, JazakAllah Khair           09:30 AM, 28th Feb                   Abdulrahman                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           09:30 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5765428